Bug 846355 - Tracker Bug Froxlor upstream release
Tracker Bug Froxlor upstream release
Status: REOPENED
Classification: openSUSE
Product: openSUSE Distribution
Classification: openSUSE
Component: Other
Leap 15.3
x86-64 SUSE Other
: P5 - None : Normal (vote)
: Leap 15.2
Assigned To: Andrej Semen
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 09:32 UTC by Andrej Semen
Modified: 2022-07-14 13:25 UTC (History)
2 users (show)

See Also:
Found By: Development
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej Semen 2013-10-17 09:32:49 UTC
Tracker Bug Froxlor upstream release

to version 0.9.29

changelog:

Bug #1139: Froxlor package for armhf doesn't show up in aptitude
Bug #1258: unable to register 'memcache' SSL session cache: Memcache support not enabled
Bug #1260: Cron Domain-SSL Zertifikat
Bug #1261: Fehler Apache mod_write
Feature #587: Provide php.ini Konfiguration for php-fpm

see announcement
http://forum.froxlor.org/index.php/topic/12264-release-0929/

see also road map
http://redmine.froxlor.org/projects/froxlor/roadmap?utf8=%E2%9C%93&tracker_ids[]=1&tracker_ids[]=2&tracker_ids[]=3&completed=1#0.9.29
Comment 1 Bernhard Wiedemann 2013-10-21 09:00:14 UTC
This is an autogenerated message for OBS integration:
This bug (846355) was mentioned in
https://build.opensuse.org/request/show/204095 Factory / froxlor
https://build.opensuse.org/request/show/204096 12.3 / froxlor
https://build.opensuse.org/request/show/204097 12.2 / froxlor
https://build.opensuse.org/request/show/204098 13.1 / froxlor
Comment 2 Benjamin Brunner 2013-10-28 11:59:56 UTC
Update released to 12.2, 12.3 and checked in into 13.1. Resolved fixed.
Comment 3 Swamp Workflow Management 2013-10-28 12:04:37 UTC
openSUSE-RU-2013:1582-1: An update that has one recommended fix can now be installed.

Category: recommended (low)
Bug References: 846355
CVE References: 
Sources used:
openSUSE 12.3 (src):    froxlor-0.9.29-4.4.1
Comment 4 Swamp Workflow Management 2013-10-28 12:07:29 UTC
openSUSE-RU-2013:1589-1: An update that has one recommended fix can now be installed.

Category: recommended (low)
Bug References: 846355
CVE References: 
Sources used:
openSUSE 12.2 (src):    froxlor-0.9.29-2.4.1
Comment 5 Andrej Semen 2013-12-02 12:59:12 UTC
Tracker Bug Froxlor upstream release

to version 0.9.30

change log:

#365 SSL certificates should be settable per domain
#581 Allow multiple IPs (IPv4/IPv6) to be used on one domain
#1007 Userpanel: Show size of mail accounts
#1270 Show phpinfo() in the admin-panel
#201 fix SSL-redirect on non-standard SSL-ip/ports
#1147, #1194 Improve wildcard/www-alias domain-settings for admins and customers
#1271 remove build-in logrotate feature - provide logrotate-config-template instead
- fix wrong alias in default-froxlor-server.conf to froxlor
Comment 6 Bernhard Wiedemann 2013-12-02 15:00:13 UTC
This is an autogenerated message for OBS integration:
This bug (846355) was mentioned in
https://build.opensuse.org/request/show/209161 Factory / froxlor
Comment 7 Andrej Semen 2013-12-19 11:23:43 UTC
Tracker Bug Froxlor upstream release

to version 0.9.31

change log:
Completely redesigned dashboard in Sparkle-theme
#432: added new template-variables for the 'customer welcome email' template: SERVER_HOSTNAME, SERVER_IP, SERVER_PORT and DOMAINNAME
#722: added logical operators (<, > and =) which can be used when searching for numeric values, e.g. Webspace: ">100", "<2048" or "=1234"
#729: Usage of an activation code instead of password reset
#1051: Enable usage of php-slowlog for FPM users
#1287: Switch database implementation to PDO
#701: split tickets in pages on overview and correct sorting
#1295: make vhost-query of webserver-crons mariadb-compatible
#1314: when using DKIM and no MX server is given, also add a dkim-TXT entry for the 'mail' a-record
#1323: fix hardcoded sendmail_path config option in PHP-FPM pool config
Comment 8 Bernhard Wiedemann 2013-12-20 10:00:14 UTC
This is an autogenerated message for OBS integration:
This bug (846355) was mentioned in
https://build.opensuse.org/request/show/211817 Factory / froxlor
https://build.opensuse.org/request/show/211818 13.1 / froxlor
https://build.opensuse.org/request/show/211819 13.1 / froxlor
Comment 9 Swamp Workflow Management 2014-01-07 11:06:50 UTC
openSUSE-RU-2014:0030-1: An update that has one recommended fix can now be installed.

Category: recommended (low)
Bug References: 846355
CVE References: 
Sources used:
openSUSE 13.1 (src):    froxlor-0.9.31-7.1
Comment 10 Andrej Semen 2014-01-31 10:34:05 UTC
Tracker Bug Froxlor upstream release

to version 0.9.31.2

change log:
- upstream upragde to version 0.9.31.2 (bnc#846355)

 bugfix-release (0.9.31.1) Due to a tiny bug in the installer, which did not add a new php-configuration correctly.
  #1331 High ERROR 1064 (42000) at line 718: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '2, 'Froxlor Vhost Config'

 bugfix release (0.9.31.2) Due to wrong usage of a recently changed function which resulted in wrong default path-values in textfields.
  #1329 Parse error bei aufruf Cronjob-Einstellungen
Comment 11 Bernhard Wiedemann 2014-01-31 11:00:30 UTC
This is an autogenerated message for OBS integration:
This bug (846355) was mentioned in
https://build.opensuse.org/request/show/220461 Factory / froxlor
Comment 12 Andrej Semen 2014-02-25 10:49:34 UTC
- upstream upgrade to version 0.9.32-rc1 (bnc#846355)
#69: calculate/show mail-traffic
#433: redirect to last URL after session-timeout
#1321: log faulty login-attempts
#1340: add 'description' to ftp-users
#1378: added database validation in the admin menu to check for its integrity
#858: runtime of cronjobs
- APS (complete)
- Autoresponder (complete)
- Backup (complete)
Comment 13 Andrej Semen 2014-03-19 08:14:28 UTC
- upstream upgrade to version 0.9.32-rc2 (bnc#846355)
#1090: bind doesn't create entry for system setting "system_hostname"
#1342: add option to automatically run database-updates instead of dying with "version mismatch" in cronjob
#1389: fixed minor sql-query variable-issues
#1392: fixed setting default-theme if != Sparkle when adding new customers
#1377: fixed FS-quota on FreeBSD
Comment 14 Andrej Semen 2014-05-21 10:00:53 UTC
updating frolxor howto link in idir/README.SUSE
fixing configuration file suse.inc.php
Comment 15 Bernhard Wiedemann 2014-05-21 11:00:16 UTC
This is an autogenerated message for OBS integration:
This bug (846355) was mentioned in
https://build.opensuse.org/request/show/234954 13.1 / froxlor
Comment 16 Swamp Workflow Management 2014-06-02 07:04:23 UTC
openSUSE-RU-2014:0738-1: An update that has one recommended fix can now be installed.

Category: recommended (low)
Bug References: 846355
CVE References: 
Sources used:
openSUSE 13.1 (src):    froxlor-0.9.32.2-11.1
Comment 17 Andrej Semen 2015-04-13 09:14:48 UTC
Tracker Bug Froxlor upstream release 0.9.33.1

paste of changelog

- upstream upgrade to version 0.9.33.1 (bnc#846355)
Bug #1489: MySQL externe Datenbank
Bug #1498: Problem with nginx vhost block merging
Bug #1499: 0.9.33 wants to connect to host as socket
Bug #1500: "Global PEAR directories" settings value in php-fpm settings ignored in php.ini settings variable "{PEAR_DIR}"
Support #1494: new customer | webaccess Forbidden

- upstream upgrade to version 0.9.33 (bnc#846355)
Bug #1479: Update of password hash leads to security hole
Bug #1483: Lockfile from crashed cronjob does not get deleted

- upstream upgrade to version 0.9.33-rc2 (bnc#846355)
Bug #1427: [nginx] OwnCloud Requires PHP alterations
Bug #1459: [configs] Debian postfix templates are in deprecated format
Bug #1462: [configs] Ubuntu 14.04 does not use SystemV
Bug #1465: [configs] Dovecot/Postfix Config says to use dovecot as transport but does not
Bug #1469: Misleading "PHP compiled without pcntl" error message
Feature #1289: Passwords in panel_customers always MD5 encrypted
Feature #1335: [database] Froxlor should also use MySQL-Socket to connect to db
Feature #1414: [configs] Ubuntu 14.04 LTS support
Feature #1471: Zusätzliches Feld für Notizen in den Kundenstammdaten
Feature #1477: Ability to set the path of a (sub)domain to a file

- upstream upgrade to version 0.9.33-rc1 (bnc#846355)
Bug #1216: suggested password should match to password restriction in settings
Bug #1280: DKIM: define custom user and group in the settings
Bug #1399: [proftpd] quota support OFF but working qoutas at FTP upload
Bug #1418: [php-fpm] Fix for CVE-2014-0185 needed (php5-fpm vulnerability)
Bug #1426: Umlaute problem
Bug #1428: Creating SSL enabled Alias Domain -> SQL Integrity constraint violation
Bug #1430: [nginx] If in location ~ \.php$
Bug #1435: Nach entfernen aller Daten im root-Verzeichnis erscheint folgender Fehler (Froxlor WebFTP)
Bug #1437: 0.9.32 - FreeBSD - crontab
Bug #1440: Validation check for AXFR server failing
Bug #1445: Froxlor cron du's /proc
Bug #1446: nginx auto index is not working
Bug #1447: Dateirechte beim Anlegen neuer Kunden falsch
Bug #1450: [nginx] Directory protection duplicate directives
Bug #1455: [apache] Directory protection not working (froxlor 0.9.31, Apache 2.4.6)
Bug #1456: dns entry for "system_hostname" breaks dns if the domain is manually configured
Bug #1458: Security check too strict on mailboxsize cronscript
Bug #1464: class.Settings.php
Bug #1466: CSS: Overview pages without add-button missing float-clear
Bug #1467: Progressbars on admin_customers.php?page=customer
Bug #1468: MYSQL: BLOB and TEXT columns cannot have DEFAULT values.
Feature #496: [panel] Import default subject/body for e-mails templates
Feature #1036: Improve the montly traffic report
Feature #1166: [panel] Allow customer transfer between admins
Feature #1332: mehrzeiliger SPF support
Feature #1408: Eigener Newsbereich im Kunden-Dashboard
Feature #1410: Verschieben von Kunden unter Admins
Feature #1425: Php-fpm custom listen
Feature #1452: Massenupdate beim Hinzufügen von Domains
Comment 19 Andrej Semen 2015-09-16 07:45:50 UTC
Tracker Bug Froxlor upstream release

to version 0.9.34

changelog:
#545: add access to older statistics when using awstats
#957: added managesieve/sieve to configuration-templates of dovecot
#1400: added support for apache mpm-itk
#1485: check for existence of ssl-files and if not, do not create ssl-related vhost-settings
#1486: added possibility to specify umask when using FCGID
#1488: fixed css issues
#1491: fixed changing of webserver-user/group in the users-table when they were changed in the settings
#1492: fixed missing LSB tags for php-fcgi on debian based distros
#1503: fixed database-connection when using sockets, do not replace 'host' value but use 'socket'
#1507: fixed open_basedir-path when using mod_php
#1512: enhanced domain-import, see http://redmine.froxlor.org/projects/froxlor/wiki/DomainBulkActionDoc
#1535: fixed problem when using sub-subdomain (or deeper) with apache due to file-naming
#1541: enhanced default ssl-cipher-list to be more secure
 
        removed webftp-script as we think this is a possible security issue and not necessary
Comment 20 Andrej Semen 2015-09-21 07:47:41 UTC
Important: The already deprecated configuration templates for the following distributions have been dropped: Debian Squeeze (6.x), Ubuntu Lucid (10.04) and SUSE Linux Enterprise. We also had to drop support for FreeBSD because no one in the team uses it and can test the config (feel free to contact us, if you do!).

see froxlor forum announcement
https://forum.froxlor.org/index.php/topic/13096-release-0934-a-whole-lotta-jessie/

by this upstream changes configfiles_index.inc.php.patch was removed
Comment 21 Bernhard Wiedemann 2015-09-23 10:00:10 UTC
This is an autogenerated message for OBS integration:
This bug (846355) was mentioned in
https://build.opensuse.org/request/show/333128 13.1 / froxlor
https://build.opensuse.org/request/show/333129 13.2 / froxlor
Comment 22 Swamp Workflow Management 2015-10-06 07:10:25 UTC
openSUSE-SU-2015:1685-1: An update that fixes one vulnerability is now available.

Category: security (moderate)
Bug References: 846355
CVE References: CVE-2014-0185
Sources used:
openSUSE 13.2 (src):    froxlor-0.9.34-3.3.1
openSUSE 13.1 (src):    froxlor-0.9.34-14.1
Comment 23 Andrej Semen 2016-02-10 12:25:20 UTC
Tracker Bug Froxlor upstream release

to version 0.9.34.2
 
changelog:
Bug #611: fixed function.findDirs stops after first unreadable directory
Bug #1517: fixed SUSE config files not accessible
Bug #1550: fixed Read config file in panels
Bug #1553: fixed frische Installation auf openSuSE 13.2
Bug #1554: fixed Password Reset defect / MD5 hashed password recalculated to faulty hash
Bug #1555: fixed PHP Notice: Undefined variable: domain in /var/www/froxlor/scripts/jobs/cron_tasks.inc.http.10.apa>
Bug #1556: fixed libnss-mysql might return wrong username
Bug #1559: fixed incorrect Mail Path
Bug #1565: fixed vhosts f?r deaktivierte user werden erstellt
Bug #1568: fixed ssl settings werden bei rewrite nicht angewendet
Bug #1575: fixed Debian Wheezy postfix wrong sql statements or wrong main.cf
Bug #1578: fixed Warnung bei Standard FTP-User
Bug #1582: fixed Install prompt in Froxlor incorrect - Bind9 Start Error rndc: connect failed: 127.0.0.1 #953: conn>
Bug #1583: fixed SSL aktiv obwohl kein Zertifikat hinterlegt wurde
Feature #1562: added always_populate_raw_post_data when create php-fpm config file
Feature #1566: added Apache 2.4 als Auswahl im Setup
Feature #1567: added orange/warning color in web- and traffic-progress bars (admin/customer overview)
Comment 24 Andrej Semen 2016-04-26 08:51:13 UTC
Tracker Bug Froxlor upstream release

to version 0.9.35.1
 
changelog
- upstream upgrade to version 0.9.35 (bnc#846355)
Bug #1519: Deleting and recreating a mail account ends up with no mail account
Bug #1543: Customer cant create subdomain
Bug #1564: Redirect-Code unveränderbar
Bug #1569: Selection of custom PHP config has no effect once FCGID is enabled
Bug #1599: vHost Template not work
Bug #1600: ssl_cert_chainfile should only contain the intermediate certificate #334
Bug #1601: FTP-SubUser kann Ordner "lib" nicht erstellen/löschen
Bug #1603: Apache Configuration for Wheezy contains an error in acme.conf
Bug #1604: Wrong acme configuration for Apache 2
Bug #1609: Sometimes PHP Warning in letsencrypt cronjob Feature #1484: add missing directives in apache-config for php-fpm on freebsd 10.1
Feature #1611: Show if a domain uses LetsEncrypt in domainlist (admin-account)

- upstream upgrade to version 0.9.35-rc1 (bnc#846355)
Bug #1522: ProFTPd - relax TLS Options to prevent clients from failing at upload
Bug #1585: Cannot login after timeout
Bug #1586: Directory protection (apache basic auth) broken
Bug #1588: FreeBSD: /scripts/jobs/cron_tasks.php - pw user mod -> pw usermod und loop
Bug #1589: mail clients
Bug #1590: Letsencrypt + Custom SSL
Bug #1591: Entering an IPv6-Adress in the list of allowed AXFR servers leads to an error
Bug #1595: insufficient error handling in admin_configfiles.php
Bug #1598: specialsettingsforsubdomains doesn't get passed along if security question is asked while editing a domain
Feature #1470: Please support letsencrypt.org for fully automatic DV TLS certificate issuance / revocation
Feature #1509: Mehrere Standard-IPs
Feature #1594: Make keysize for LE CSRs configurable

see announcement
https://forum.froxlor.org/index.php/topic/13348-release-0935-lets-encrypt-auto-update-and-more/
Comment 25 Andrej Semen 2016-06-23 11:46:10 UTC
Tracker Bug Froxlor upstream release

to version 0.9.36

Bug #1570: Customer DOCROOT not accesable / forbidden in fresh Debian 8 w/ Apache 2.4
Bug #1605: add insserv overrides for nscd and apache
Bug #1613: Password reset link wrong behind nginx proxy
Bug #1614: php5-curl requirement missing for debian
Bug #1615: bind configuration broken since 0.9.35 if zonefiles are used
Bug #1616: SSl Redirect
Bug #1617: Domains with Custom Zone Files Not Being Built
Bug #1619: Error setting termination_date
Bug #1620: Error: Table ftp_users after new installation of froxlor is missing
Bug #1621: Include nginx's default_server parameter within the default vhost config file
Bug #1622: Missing /etc/nginx/conf.d/default.conf - could cause potential issues with future package upgrades
Bug #1623: not empty zonefiles missing in froxlor_bind.conf
Feature #786: [Backup] Mailbackup
Feature #975: "Backup now" Option
Feature #1544: Backup möglichkeit
Feature #1574: customer selectable php version
Feature #1576: Backup system
Feature #1597: LE: support SNI and certs with multiple SANs
Feature #1607: make webserver ssl protocols configurable like ssl ciphers
Feature #1612: OPCache mit mod_itk
Comment 26 Andrej Semen 2016-08-18 12:03:17 UTC
Tracker Bug Froxlor upstream release

to version 0.9.37
Bug #1642: Froxlor(php) Freezes when trying to configuring dovecot-smtp 
Bug #1606: systemd bootsettings
Bug #1618: Cron lock file handling error
Bug #1634: wrong intervals in SOAs served by pdns
Bug #1635: Installatio
Bug #1637: gentoo Repository down_
Feature #53: Manage DNS Zones
Feature #731: Rework DNS with power dns like table schema
Feature #1196: [bind] Custom DNS settings field
Feature #1624: [Feature Request] OPcache Einstellungen in den PHP-Konfigurationen
Feature #1638: Possibility of changing the dirfix_nofcgid.conf for mod_php
Feature #1639: Separeted deactivation of warn-level for webspace and traffic
Comment 27 Andrej Semen 2016-11-28 11:09:04 UTC
Tracker Bug Froxlor upstream release

to version 0.9.38.4

Bug #1662: Froxlor erstellt kein SSL Zertifikat für Pannel wenn www.xxx nicht existiert
Bug #1675: function.makeCorrectDir.php:29 assert error
Bug #1676: lighttpd configuration defective in 0.9.38 - Redirect default doesn't work
Bug #1677: Problem in lighttpd web configuration generation
Bug #1678: Cronjob Error after update to 0.9.38.3-1
Bug #1679: HSTS Nginx


to version 0.9.38

Bug #1514: MySQL5.6 wird nicht vom paketmanager erkannt
Bug #1663: LE error for new domains
Bug #1664: Not possible to set Hsts on subdomain if disabled on primary domain
Bug #1665: Not possible to use letsencrypt for froxlor hostname if not selecting reachibility of froxlor via hostname
Bug #1666: no domain found to the entry or empty entry
Bug #1667: Froxlor Panel/Hostname Certificate does not show up in list of SSL Certificates in Panel
Bug #1669: keine Dateien in open_basedir hinzufügbar (hier /dev/urandom)
Bug #1672: Nameserver-Einstellungen lässt in AXFR keine CIDR Notation zu
Feature #1631: Change the postfix master.cf template to enable submission (tcp/587) per-default as stated in RFC4409
Feature #1641: Add a checkbox to disable froxlor's vhost auto config generation in favor of a really custom vhost config within the domain settings
Comment 28 Andrej Semen 2017-01-17 13:28:51 UTC
Tracker Bug Froxlor upstream release

to version 0.9.38.6

https://redmine.froxlor.org/issues/
Bug #1681: HSTS disable, but in vhost with "max-age=0"
Bug #1683: Let's encrypt certificate retrieval doesn't work any more
Bug #1684: PHP Notice: Undefined variable: domain
Bug #1685: Froxlor vhost's /webalizer directory not protected by default
Bug #1691: Wrong PowerDNS allow-axfr-ips parameter in config template
Bug #1692: No MX Records for subdomain
Bug #1694: Change redirect 302 to 301
Bug #1696: Sie können nicht mehr Ressourcen verteilen als Ihnen noch zur Verfügung stehen.
Bug #1699: Customers can delete arbitrary SSL certificates
Bug #1700: libnss-mysql-bg_1.5-4 not found
Feature #1671: Checkbox to enable/disable PHP (vhost settings + fpm pool) for an entire vhost
Support #1686: chmod bind:0 in Configuration?

version 0.9.38.4
Bug #1662: Froxlor erstellt kein SSL Zertifikat für Pannel wenn www.xxx nicht existiert
Bug #1675: function.makeCorrectDir.php:29 assert error
Bug #1676: lighttpd configuration defective in 0.9.38 - Redirect default doesn't work
Bug #1677: Problem in lighttpd web configuration generation
Bug #1678: Cronjob Error after update to 0.9.38.3-1
Bug #1679: HSTS Nginx

version 0.9.38
Bug #1514: MySQL5.6 wird nicht vom paketmanager erkannt
Bug #1663: LE error for new domains
Bug #1664: Not possible to set Hsts on subdomain if disabled on primary domain
Bug #1665: Not possible to use letsencrypt for froxlor hostname if not selecting reachibility of froxlor via hostname
Bug #1666: no domain found to the entry or empty entry
Bug #1667: Froxlor Panel/Hostname Certificate does not show up in list of SSL Certificates in Panel
Bug #1669: keine Dateien in open_basedir hinzufügbar (hier /dev/urandom)
Bug #1672: Nameserver-Einstellungen lässt in AXFR keine CIDR Notation zu
Feature #1631: Change the postfix master.cf template to enable submission (tcp/587) per-default as stated in RFC4409
Feature #1641: Add a checkbox to disable froxlor's vhost auto config generation in favor of a really custom vhost config within the domain settings
Comment 29 Andrej Semen 2017-01-25 07:48:48 UTC
Froxlor upstream release to version 0.9.38.7

see announcement
https://forum.froxlor.org/index.php?/topic/13720-bugfix-release-09387-lets-encrypt-for-panel-hsts-settings-and-ssl-cert-overview/
Comment 30 Bernhard Wiedemann 2017-08-30 10:01:10 UTC
This is an autogenerated message for OBS integration:
This bug (846355) was mentioned in
https://build.opensuse.org/request/show/519634 42.3 / froxlor
Comment 31 Andreas Stieger 2017-09-04 14:18:22 UTC
Was there a previous agreement to keep re-using the same bug?
Why was this submitted for Leap 42.3 only?
Comment 32 Andreas Stieger 2017-09-09 19:18:55 UTC
nope
Comment 33 Andrej Semen 2018-02-08 15:32:36 UTC
Froxlor upstream release to version 0.9.38.7

see announcement
https://forum.froxlor.org/index.php?/topic/13848-release-0939-stretch-support-multi-slot-fpm-settings-importexport-and-more/
Comment 34 Andreas Stieger 2018-02-08 15:51:22 UTC
No, see comment #31.
Comment 35 Andrej Semen 2019-07-09 14:18:32 UTC
Froxlor upstream release to version 0.10.40.1
see announcement

new features besides API that found their way in:
    - 2FA / TwoFactor Authentication for accounts
    - MySQL8 compatibility
    - new implementation of Let's Encrypt (acme.sh)
    - customizable error/access log handling for webserver (format, level, pipe-to-script, etc.)
    - lots and lots of bugfixes and small enhancements 

     
You can see all changes on Github at https://github.com/Froxlor/Froxlor/compare/0.9.40.1...0.10.0-rc2
Comment 36 Andrej Semen 2019-07-09 14:19:10 UTC
reopen for upgrade to version 0.10.40.1
Comment 37 Swamp Workflow Management 2019-07-11 16:40:11 UTC
This is an autogenerated message for OBS integration:
This bug (846355) was mentioned in
https://build.opensuse.org/request/show/714684 Factory / froxlor
Comment 38 Andrej Semen 2019-09-04 13:20:53 UTC
Froxlor upstream release to version 0.10.0 rc2

See announcement
https://forum.froxlor.org/index.php?/topic/16323-release-candidate-0100-its-froxlor-but-with-api/

 all changes on Github at https://github.com/Froxlor/Froxlor/compare/0.9.40.1...0.10.0-rc2
Comment 40 Andrej Semen 2020-03-08 14:46:09 UTC
Froxlor upstream release to version 0.10.10 GM

Release 0.10.15 - API based froxlor with 2FA, MySQL8 compatibility, new Let's Encrypt implementation and much more...

https://forum.froxlor.org/index.php?/topic/19274-release-01015-api-based-froxlor-with-2fa-mysql8-compatibility-new-lets-encrypt-implementation-and-much-more/
Comment 41 Andrej Semen 2020-12-21 11:02:48 UTC
Froxlor upstream release to version 0.10.22 GM

Release 0.10.22 - API based froxlor with 2FA, MySQL8 compatibility, new Let's Encrypt implementation and much more...

https://forum.froxlor.org/index.php?/topic/19274-release-01022-api-based-froxlor-with-2fa-mysql8-compatibility-new-lets-encrypt-implementation-and-much-more/
Comment 42 Andrej Semen 2021-01-18 09:29:08 UTC
Froxlor upstream release to version 0.10.23 GM
Comment 43 Andrej Semen 2021-02-02 13:21:25 UTC
Froxlor upstream release to version 0.10.23.1 GM
Comment 44 OBSbugzilla Bot 2021-02-02 14:10:20 UTC
This is an autogenerated message for OBS integration:
This bug (846355) was mentioned in
https://build.opensuse.org/request/show/868664 15.2 / froxlor
Comment 45 Swamp Workflow Management 2021-03-16 17:17:47 UTC
openSUSE-SU-2021:0415-1: An update that solves one vulnerability and has three fixes is now available.

Category: security (moderate)
Bug References: 1025193,1082318,846355,958100
CVE References: CVE-2016-5100
JIRA References: 
Sources used:
openSUSE Leap 15.2 (src):    froxlor-0.10.23-lp152.4.3.1
Comment 46 Swamp Workflow Management 2021-03-19 23:19:18 UTC
openSUSE-SU-2021:0450-1: An update that solves one vulnerability and has three fixes is now available.

Category: security (moderate)
Bug References: 1025193,1082318,846355,958100
CVE References: CVE-2016-5100
JIRA References: 
Sources used:
openSUSE Backports SLE-15-SP2 (src):    froxlor-0.10.23-bp152.4.3.1
Comment 47 Andrej Semen 2021-06-03 17:30:20 UTC
Froxlor upstream release to version 0.10.26 GM
Comment 48 Andrej Semen 2021-09-20 10:47:07 UTC
Froxlor upstream release to version 0.10.28 GM
Comment 49 Andrej Semen 2021-11-13 19:50:49 UTC
Froxlor upstream release to version 0.10.30 GM
Comment 50 Andrej Semen 2022-03-14 12:50:40 UTC
Froxlor upstream release to version 0.10.33 GM
Comment 51 Andrej Semen 2022-07-14 13:25:33 UTC
Froxlor upstream release to version 0.10.36 GM